body {
  font-family: 'Montserrat', sans-serif;
}

h1 {
 font-family: 'geometry_soft_probold_n', 'Montserrat', sans-serif;
 order: 2;
 font-size: 60px;
 letter-spacing: .1rem;
 margin-top: -40px;
 margin-bottom: 5px;
 text-transform: uppercase;
 font-weight: 400;
}

h1 p {
    text-align:center;
    margin-top: 0;
    margin-bottom:0;
}

h2 {
  order: 3;
  font-size: 25px;
  font-weight: 400;
  letter-spacing: .1rem;
}

#comingsoon {
  order: 3;
  font-size: 17px;
  font-weight: 700;
  text-align: center;
}

#bg {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  background-size: cover;
  /*height: 100%;*/
  z-index: -1;
}

#logo {
    width: 126px;
    margin-top: 10px;
    float: left;
}

#intro {
  display: flex;
  align-items: center;
  margin-top: 100px;
  height: 100%;
  color: #fff;
  flex-direction: column;
  min-height: 100%;
}

#content {
  display: flex;
  justify-content: space-between;
  width: 80%;
  order: 4;
  position: absolute;
  bottom: 0;
  margin-bottom: 20px;
  font-weight: 700;
}

#content p {
  text-decoration: underline;
}

/*

input[type="email"] {
    width: 300px;
    height: 40px;
    padding-left: 10px;
    font-size: 20px;
    border-radius: 5px;
    border: none;
    margin-bottom: -7px;
    text-align: center;
}

.submit_button {
        width: 313px;
        border: none;
        border-radius: 5px;
        height: 35px;
        font-size: 20px;
        background: #ff6200;
        color: white;
        font-weight: 700;
        margin-top: -8px;
        cursor: pointer;
}

*/

 

#send-form form {
    display: flex;
    flex-direction: column;
    width: 75%;
    margin: 0px auto 10px auto;
}

#send-form input {
    width: 500px;
    height: 47px;
    margin-top: 6px;
    padding-left: 25px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    background: #f2f2f2;
    color: #494949;
}

#send-form input[type="submit"]{
    background: #ff7411;
    color: white;
    font-size: 20px;
    padding-left: 0;
    font-weight: bold;
    cursor: pointer;
    width: 528px;;
}

#offer {
    font-size: 20px;
    color: #ffffff;
    background-color: #5c5c5c;
    padding: 6px;
    border-radius: 5px;
    width: 800px;
    margin: auto;
}

#limited {
    font-size:20px;
}

#offer span, #limited span {
    color: #ff6200;
}

#message {
    display:none;
    font-size: 20px;
    background-color: #5c5c5c;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px;
    color: #ff6200;
}

